<template>
  <div class="tecnologies">
    <h1>Technologies</h1><br>
    <div class="content">
      <img src="@/assets/logo.png" alt="Placeholder image">
      <h4>JavaScript</h4>
      <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
      <img src="@/assets/logo.png" alt="Placeholder image">
      <h4>Java</h4>
      <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
      <img src="@/assets/logo.png" alt="Placeholder image">
      <h4>PHP</h4>
      <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
      <img src="@/assets/logo.png" alt="Placeholder image">
      <h4>SQL</h4>
      <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
      <img src="@/assets/logo.png" alt="Placeholder image">
      <h4>Git</h4>
      <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
      <img src="@/assets/logo.png" alt="Placeholder image">
      <h4>Docker</h4>
      <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
    </div>
  </div>
</template>

<script>
import { Component, Vue } from 'vue-property-decorator'

@Component
export default class Tecnologies extends Vue {}
</script>

<style lang="scss">
img {
    height: 10vh;
    float: left;
    margin-right: 1vw;
}

.tecnologies {
    padding: 3vh 2vw 3vh;
    text-align: left;
}

.content {
    padding-left: 1vw;
}
</style>
